//
//  SpinRouletteResponse.swift
//  SodaLive
//
//  Created by klaus on 5/11/24.
//

struct SpinRouletteResponse: Decodable {
    let can: Int
    let result: String
    let items: [RouletteItem]
}
